summaryrefslogtreecommitdiffstats
path: root/import_openssl.sh
diff options
context:
space:
mode:
Diffstat (limited to 'import_openssl.sh')
-rwxr-xr-ximport_openssl.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/import_openssl.sh b/import_openssl.sh
index bde07da..03e54c7 100755
--- a/import_openssl.sh
+++ b/import_openssl.sh
@@ -322,7 +322,7 @@ function applypatches () {
for i in $OPENSSL_PATCHES; do
if [ ! "$skip_patch" = "patches/$i" ]; then
echo "Applying patch $i"
- patch -p1 < ../patches/$i || die "Could not apply patches/$i. Fix source and run: $0 regenerate patches/$i"
+ patch -p1 --merge < ../patches/$i || die "Could not apply patches/$i. Fix source and run: $0 regenerate patches/$i"
else
echo "Skiping patch $i"
fi